Bug 200457 - Please update icon-naming-utils
Please update icon-naming-utils
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: icon-naming-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 16:05 EDT by Piotr Drąg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.3-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 15:09:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2006-07-27 16:05:34 EDT
Please update icon-naming utils in FC5 to the newest version. I need it for
tango-icon-theme on FC5/Extras (bug 200438).
Comment 1 Matthias Clasen 2006-07-31 15:09:47 EDT
Done

Note You need to log in before you can comment on or make changes to this bug.